@charset "Shift_JIS";
/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */
#hpb-headerMain{
  height: 30px;
  background-color: #D4C1A8;
  background-image : url(headerBg_6A.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  margin-top: 0;
  margin-right: -20px;
  margin-bottom: 0;
  margin-left: -20px;
  position: relative;
}
#hpb-headerMain H1{
  width: 900px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-align: right;
  font-weight: normal;
  line-height: 30px;
  font-size: 12px;
  color: #422B0F;
}
#hpb-headerLogo{
  width: 400px;
  float: left;
  position: relative;
  z-index: 2;
}
#hpb-headerLogo A{
  display: block;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: -9999px;
  overflow: hidden;
  height: 73px;
  background-image : url(logo_6A.png);
  background-position: center left;
  background-repeat: no-repeat;
}
#hpb-headerExtra1{
  width: 350px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  float: right;
  position: relative;
  z-index: 2;
}
#hpb-headerExtra1 P.tel{
  /* 電話番号の文字設定 */
    margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 27px;
  line-height: 29px;
  text-align: right;
  font-weight: bold;
  color: #772A16;
  font-family: Century, HeiseiMincho, 'Hiragino Mincho Pro' , 'MS Mincho' , 'ヒラギノ明朝 Pro W3' , "ＭＳ 明朝" , 'ＭＳ Ｐ明朝' , serif;
}
#hpb-headerExtra1 P.tel SPAN{
  /* 電話番号の「TEL」文字設定 */
    font-size: 12px;
  padding-right: 5px;
  color: #000000;
  font-weight: normal;
}
#hpb-headerExtra1 P.address{
  /* 住所文字設定 */
    margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  line-height: 12px;
  text-align: right;
}
#hpb-headerExtra2 {
  }
/* フッター内パーツ */
#hpb-footerMain{
  width: 440px;
  float: right;
  height: 35px;
}
#hpb-footerMain P{
  /* コピーライト文字設定 */
    margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 10px;
  font-size: 0.9em;
  text-align: right;
  line-height: 35px;
  color: #ffffff;
  font-family: Century, HeiseiMincho, 'Hiragino Mincho Pro' , 'MS Mincho' , 'ヒラギノ明朝 Pro W3' , "ＭＳ 明朝" , 'ＭＳ Ｐ明朝' , serif;
}
#hpb-footerLogo {
  }
#hpb-footerExtra1{
  width: 400px;
  float: left;
  height: 35px;
}
#hpb-footerExtra1 UL{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  text-align: left;
}
#hpb-footerExtra1 LI{
  /* フッターナビ設定 */
    line-height: 32px;
  font-size: 0.9em;
}
#hpb-footerExtra1 LI A{
  padding-left: 15px;
  padding-right: 15px;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #A19587;
}
#hpb-footerExtra1 A:link{
  color: #ffffff;
  text-decoration: none;
}
#hpb-footerExtra1 A:visited{
  color: #ffffff;
  text-decoration: none;
}
#hpb-footerExtra1 A:hover{
  color: #A66A3E;
  text-decoration: none;
}
#hpb-footerExtra1 A:active{
  color: #A66A3E;
  text-decoration: none;
}
#hpb-footerExtra2 {
  }
/* サイドブロック内パーツ */

/* バナー */
#banner {
  }
#banner UL{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}
#banner LI{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
  text-align: left;
}
#banner LI A{
  display: block;
  height: 70px;
  text-indent: -9999px;
  overflow: hidden;
}
#banner A#banner-pet{
  /* ペット物件バナー */
    background-image : url(banner_6A_01.png);
  background-position: center center;
  background-repeat: no-repeat;
}
#banner A#banner-resort{
  /* リゾート物件バナー */
    background-image : url(banner_6A_02.png);
  background-position: center center;
  background-repeat: no-repeat;
}
#banner A#banner-special{
  /* 注目物件バナー */
    background-image : url(banner_6A_03.png);
  background-position: center center;
  background-repeat: no-repeat;
}
/*--------------------------------------------------------
  ナビゲーション設定
--------------------------------------------------------*/

#hpb-nav UL{
  display: block;
  margin-top: -1px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  overflow: hidden;
}
#hpb-nav LI{
  display: block;
  overflow: hidden;
}
#hpb-nav LI A{
  display: block;
  height: 37px;
  text-align: left;
  overflow: hidden;
  line-height: 37px;
}
#hpb-nav LI SPAN.en{
  display: none;
}
#hpb-nav LI SPAN.ja{
  font-family: Century, HeiseiMincho, 'Hiragino Mincho Pro' , 'MS Mincho' , 'ヒラギノ明朝 Pro W3' , "ＭＳ 明朝" , 'ＭＳ Ｐ明朝' , serif;
  font-size: 13px;
  padding-left: 20px;
}
#hpb-nav A:link{
  color: #ffffff;
  text-decoration: none;
  background-image : url(menuBg_6A_01.png);
  background-position: bottom center;
  background-repeat: repeat-y;
}
#hpb-nav A:visited{
  color: #ffffff;
  text-decoration: none;
  background-image : url(menuBg_6A_01.png);
  background-position: bottom center;
  background-repeat: repeat-y;
}
#hpb-nav A:hover{
  color: #C58C63;
  text-decoration: none;
  background-image : url(menuBg_6A_01_on.png);
  background-position: bottom center;
  background-repeat: repeat-y;
}
#hpb-nav A:active{
  color: #C58C63;
  text-decoration: none;
  background-image : url(menuBg_6A_01_on.png);
  background-position: bottom center;
  background-repeat: repeat-y;
}
/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
A:link{
  color: #385621;
  text-decoration: underline;
}
A:visited{
  color: #385621;
  text-decoration: underline;
}
A:hover{
  color: #C58C63;
  text-decoration: none;
}
A:active{
  color: #C58C63;
  text-decoration: none;
}
#hpb-skip{
  /* ヘッダースキップの非表示 */
    height: 1px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-indent: -9999px;
}
P{
  margin-top: 0.5em;
  margin-bottom: 2em;
  padding-right: 0.1em;
  padding-left: 0.1em;
  line-height: 1.4;
  text-align: left;
  overflow: visible;
}
P.large{
  font-weight: bold;
  color: #772A16;
  font-family: '平成明朝' ,HeiseiMincho, 'Hiragino Mincho Pro' , 'MS Mincho' , 'ヒラギノ明朝 Pro W3' , "ＭＳ 明朝" , 'ＭＳ Ｐ明朝' , serif;
  font-size: 1.2em;
  margin-bottom: 10px;
  margin-top: 5px;
}
P.indent{
  padding-left: 15px;
}
.price{
  color: #ff0000;
}
.left{
  float: left;
}
.right{
  float: right;
}
HR{
  width: 100%;
  height: 1px;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  clear: both;
  border-top-width: 1px;
  border-top-style: none;
  border-right-width: 1px;
  border-right-style: none;
  border-left-width: 1px;
  border-left-style: none;
  color: #ffffff;
  border-bottom-width: 1px;
  border-bottom-style: none;
}
.hpb-layoutset-02 H2{
  background-color: #772A16;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 12px;
  padding-bottom: 8px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: left;
  overflow: hidden;
  line-height: 1.1em;
  border-bottom-width: 7px;
  border-bottom-style: solid;
  border-bottom-color: #31441C;
  font-family: HeiseiMincho, 'Hiragino Mincho Pro' , 'MS Mincho' , 'ヒラギノ明朝 Pro W3' , "ＭＳ 明朝" , 'ＭＳ Ｐ明朝' , serif;
}
.hpb-layoutset-02 H2 SPAN.ja{
  font-size: 1em;
  color: #ffffff;
  padding-right: 15px;
  padding-bottom: 3px;
  padding-top: 3px;
}
.hpb-layoutset-02 H2 SPAN.en{
  display: none;
}
#hpb-wrapper H3{
  height: 25px;
  overflow: hidden;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  padding-top: 0;
  padding-left: 15px;
  padding-bottom: 0;
  font-size: 1.1em;
  line-height: 25px;
  text-align: left;
  background-image : url(indexBg_6A.png);
  background-position: top left;
  background-repeat: no-repeat;
  color: #ffffff;
  font-weight: normal;
  font-family: Century, HeiseiMincho, 'Hiragino Mincho Pro' , 'MS Mincho' , 'ヒラギノ明朝 Pro W3' , "ＭＳ 明朝" , 'ＭＳ Ｐ明朝' , serif;
}
#hpb-wrapper H3 SPAN.en{
  display: none;
}
H3.hpb-c-index{
  height: 1px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-indent: -9999px;
  background: none;
}
H4{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 0;
  padding-left: 2px;
  text-align: left;
  font-size: 1.1em;
  line-height: 1.2;
  font-weight: bold;
  color: #772A16;
}
H5{
  margin-top: 0;
  margin-bottom: 0;
  text-align: left;
  font-size: 1.1em;
  line-height: 1.5;
  font-weight: bold;
}
TABLE{
  margin-top: 5px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: 0;
  border-collapse: collapse;
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #422B0F;
}
TABLE TH{
  padding-top: 5px;
  padding-right: 16px;
  padding-bottom: 5px;
  padding-left: 9px;
  text-align: left;
  background-color: #DCBBA3;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #422B0F;
  white-space: nowrap;
  color: #5C3B1B;
}
TABLE TD{
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 8px;
  text-align: left;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #422B0F;
}
TD P{
  margin-bottom: 0.5em;
}
/* フォームパーツ設定 */
INPUT.button{
  margin-top: 10px;
  margin-bottom: 15px;
}
TEXTAREA{
  width: 430px;
  height: 200px;
}
INPUT.l{
  width: 430px;
}
INPUT.m{
  width: 250px;
}
INPUT.s{
  width: 50px;
}
/* メインコンテンツ内基本パーツ */

#hpb-main UL{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}
#hpb-main UL LI{
  text-align: left;
  line-height: 1.4;
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #422B0F;
  background-image : url(point_6A.png);
  background-position: 5px 10px;
  background-repeat: no-repeat;
}
#hpb-main DL{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 20px;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
#hpb-main DT{
  float: left;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  text-align: left;
  line-height: 16px;
  min-height: 16px;
  font-weight: bold;
  width: 170px !important;
  padding-top: 5px;
  padding-right: 0;
  padding-bottom: 2px;
  padding-left: 15px;
  color: #772A16;
}
#hpb-main DD{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 5px;
  text-align: left;
  line-height: 16px;
  min-height: 16px;
  padding-left: 185px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #422B0F;
}
*:first-child + html #hpb-main dd{
  /* for IE7 */
    padding-left: 10px;
  min-height: 20px;
}
* HTML #hpb-main DD{
  /* for IE6 */
    padding-left: 0px;
  height: 20px;
}
#hpb-main DL::after{
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#hpb-main IMG.left{
  margin-top: 5px;
  margin-right: 20px;
  margin-bottom: 10px;
  float: left;
}
#hpb-main IMG.right{
  margin-top: 5px;
  margin-bottom: 10px;
  margin-left: 20px;
  float: right;
}
#pagetop{
  margin-top: 15px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  text-align: right;
}
#pagetop A{
  /* ページの先頭へのリンク設定 */
    display: block;
  margin-left: auto;
  margin-right: 0;
  width: 123px;
  height: 18px;
  text-align: left;
  text-indent: -9999px;
  overflow: hidden;
  background-image : url(returnTop_6A.png);
  background-position: center left;
  background-repeat: no-repeat;
}
#pagetop A:link{
  color: #661900;
  text-decoration: none;
}
#pagetop A:visited{
  color: #661900;
  text-decoration: none;
}
#pagetop A:hover{
  color: #F39700;
  text-decoration: none;
}
#pagetop A:active{
  color: #F39700;
  text-decoration: none;
}
/* トップページ デザイン定義 */
.hpb-layoutset-01 #hpb-title H2{
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  height: 185px;
  overflow: hidden;
  text-indent: -9999px;
  background-image : url(CIMG02101.jpg);
  background-position: top center;
  background-repeat: no-repeat;
}
#toppage-news H3{
  margin-bottom: 5px;
}
#toppage-news{
  padding-bottom: 15px;
}
/* 店舗情報 */
#toppage-info{
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #674418;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #674418;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #674418;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #674418;
  background-image : url(shopinfoBg_6A.png);
  background-position: bottom left;
  background-repeat: repeat-x;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
  zoom: 1;
}
#toppage-info IMG.shopinfo{
  background-color: #ffffff;
  padding-top: 1px;
  padding-right: 1px;
  padding-bottom: 1px;
  padding-left: 1px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #664317;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #664317;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #664317;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #664317;
  margin-left: 10px;
  margin-right: 0;
  margin-bottom: 0;
  float: right;
}
#toppage-info H3{
  margin-top: 0;
  margin-bottom: 0;
  text-align: left;
  background-image: none;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #664317;
  color: #684519;
  padding-left: 2px;
  height: 21px;
  line-height: 22px;
  font-family: HeiseiMincho, 'Hiragino Mincho Pro' , "ＭＳ 明朝" , 'MS Mincho' , serif;
  width: 480px;
  float: left;
}
#toppage-info H4{
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  margin-top: 0;
  padding-top: 10px;
  font-weight: bold;
  font-size: 1.15em;
  display: block;
  clear: left;
}
#toppage-info H4 SPAN.en{
  display: none;
}
#toppage-info P{
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.5;
}
#toppage-info P.access{
  margin-top: 0;
  margin-bottom: 0;
}
#toppage-info P.access A{
  background-image : url(linkBg_6A.png);
  background-position: top left;
  background-repeat: repeat-x;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-weight: bold;
}
#toppage-info P.access A:link{
  color: #ffffff;
  text-decoration: none;
}
#toppage-info P.access A:visited{
  color: #ffffff;
  text-decoration: none;
}
#toppage-info P.access A:hover{
  color: #C58C63;
  text-decoration: none;
}
#toppage-info P.access A:active{
  color: #C58C63;
  text-decoration: none;
}
#toppage-info HR{
  margin-bottom: 0;
  margin-top: 0;
  height: 10px;
}
/* 物件詳細 デザイン定義 */
#detail H3{
  color: #442c10;
  background-image: none;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #674418;
  border-left-width: 5px;
  border-left-style: solid;
  border-left-color: #a66a3e;
  padding-left: 5px;
  font-size: 1.2em;
  font-weight: bold;
}
#detail-imgbox{
  margin-top: 5px;
  margin-right: 5px;
  margin-left: 5px;
  padding-top: 10px;
  padding-bottom: 5px;
  text-align: center;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #674418;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #674418;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #674418;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #674418;
  background-image : url(shopinfoBg_6A.png);
  background-position: bottom left;
  background-repeat: repeat-x;
}
#detail-imgbox IMG{
  margin-right: 15px;
  margin-left: 15px;
  margin-bottom: 5px;
}
